@charset "UTF-8";

/*faq
----------------------------------------*/
.faq_list {
	padding: 9.8rem 0 16.9rem;
}
.faq_list dl {
	max-width: 100rem;
	margin: 0 auto;
}
.faq_list dt {
	font-size: 1.4rem;
	letter-spacing: .1em;
	line-height: 2.2;
	padding: 0 0 1.1rem 4rem;
	border-bottom: .1rem solid #C7C7C6;
	margin: 3.4rem 0 1.4rem;
}
.faq_list dt:nth-child(1) {
	margin-top: 0;
}
.faq_list dt .en {
	font-size: 2.5rem;
	line-height: 1;
	color: #164114;
	position: absolute;
	top: .2rem;
	left: 0;
}
.faq_list dd {
	padding: 0 0 1.1rem 4rem;
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 2.2;
}
.faq_list dd .en {
	font-size: 2.5rem;
	line-height: 1;
	color: #423C3C;
	position: absolute;
	top: .3rem;
	left: 0;
}
@media only screen and (min-width: 769px) {
	.faq_list dd {
		display: block !important;
	}
}
@media only screen and (max-width: 768px) {
	.faq_list {
		padding: 9.6rem 0 10.5rem 3rem;
	}
	.faq_list dt {
		line-height: 1.8;
		padding: 0 4rem 1.6rem 3.2rem;
		margin: 3.3rem 0 1.4rem;
		cursor: pointer;
	}
	.faq_list dt::before {
		content: '';
		display: block;
		width: 1.9rem;
		height: 1.9rem;
		border: .1rem solid #164114;
		border-radius: 50%;
		position: absolute;
		top: .3rem;
		right: 2.1rem;
		box-sizing: border-box;
	}
	.faq_list dt::after {
		content: '';
		display: block;
		width: .5rem;
		height: .5rem;
		border-top: .1rem solid #164114;
		border-right: .1rem solid #164114;
		transform: rotate(135deg);
		position: absolute;
		top: .8rem;
		right: 2.7rem;
	}
	.faq_list dt.open::after {
		top: 1.1rem;
		transform: rotate(-45deg);
	}
	.faq_list dt:nth-child(1) {
		margin-top: 0;
	}
	.faq_list dt .en {
		font-size: 2.4rem;
		top: -.2rem;
	}
	.faq_list dd {
		padding: 0 2rem 1.1rem 3.2rem;
		line-height: 1.8;
		display: none;
	}
}